Subject: [netmod] yang 1.1 notification encoding meeting

From: Juergen Schoenwaelder <[email-masked]>
Date: Mon, 23 Mar 2015 19:19:44 +0100

Hi,

people interested to work on an encoding for Y36 are invited to meet
today after the afternoon break (15:20) at the registration desk.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>